=== debian/control ===
--- 
+++ 
@@ -1,26 +1,27 @@
 Source: plasma-activities-stats
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
-               cmake (>= 3.16~),
                doxygen,
-               extra-cmake-modules (>= 6.5.0~),
+               extra-cmake-modules (>= 6.10.0~),
                libboost-dev (>= 1.49~),
-               libkf6config-dev (>= 6.5.0~),
-               libplasmaactivities-dev (>= 6.2.5~),
+               libkf6config-dev (>= 6.10.0~),
+               libplasmaactivities-dev (>= 6.2.90~),
                libxkbcommon-dev,
-               qt6-base-dev (>= 6.7.0~),
-               qt6-declarative-dev (>= 6.6.0+dfsg~),
-               qt6-tools-dev (>= 6.6.0~),
+               qt6-base-dev (>= 6.7.0+dfsg~),
+               qt6-declarative-dev (>= 6.7.0+dfsg~),
+               qt6-tools-dev (>= 6.7.0~),
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/plasma/plasma-activities-stats
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-activities-stats
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-activities-stats.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-activities-stats
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-activities-stats
 Rules-Requires-Root: no
 
 Package: libplasmaactivitiesstats-dev
@@ -28,7 +29,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: libplasmaactivitiesstats1 (= ${binary:Version}),
-         qt6-base-dev (>= 6.7.0~),
+         qt6-base-dev (>= 6.7.0+dfsg~),
          ${misc:Depends},
 Recommends: libplasmaactivitiesstats-doc (= ${source:Version}),
 Description: development files for plasma-activities-stats
