=== debian/control ===
Source: plasma-activities-stats
Section: libs
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-kf6,
               dh-sequence-pkgkde-symbolshelper,
               cmake (>= 3.16~),
               doxygen,
               extra-cmake-modules (>= 6.10.0~),
               libboost-dev (>= 1.49~),
               libkf6config-dev (>= 6.10.0~),
               libplasmaactivities-dev (>= 6.3.2~),
               libxkbcommon-dev,
               qt6-base-dev (>= 6.7.0~),
               qt6-declarative-dev (>= 6.6.0+dfsg~),
               qt6-tools-dev (>= 6.6.0~),
Standards-Version: 4.7.0
Homepage: https://invent.kde.org/plasma/plasma-activities-stats
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-activities-stats
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-activities-stats.git
Rules-Requires-Root: no

Package: libplasmaactivitiesstats-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libplasmaactivitiesstats1 (= ${binary:Version}),
         qt6-base-dev (>= 6.7.0~),
         ${misc:Depends},
Recommends: libplasmaactivitiesstats-doc (= ${source:Version}),
Description: development files for plasma-activities-stats
 A library for accessing the usage data collected by the activities system.
 .
 Contains development files for plasma-activities-stats.

Package: libplasmaactivitiesstats-doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: usage data collected by the activities system (documentation)
 A library for accessing the usage data collected by the activities
 system.
 .
 This package contains the qch documentation files.
Section: doc

Package: libplasmaactivitiesstats1
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: usage data collected by the activities system
 A library for accessing the usage data collected by the activities
 system.
