## plasma-activities-stats 6.3.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,13 +1,13 @@
 # vim:set softtabstop=3 shiftwidth=3 tabstop=3 expandtab:
 cmake_minimum_required(VERSION 3.16)
 
-set(PROJECT_VERSION "6.1.5")
+set(PROJECT_VERSION "6.3.4")
 set(PROJECT_VERSION_MAJOR 6)
 project(PlasmaActivitiesStats VERSION ${PROJECT_VERSION})
 
-set(PROJECT_DEP_VERSION "6.1.5")
-set(QT_MIN_VERSION "6.6.0")
-set(KF6_MIN_VERSION "6.2.0")
+set(PROJECT_DEP_VERSION "6.3.4")
+set(QT_MIN_VERSION "6.7.0")
+set(KF6_MIN_VERSION "6.10.0")
 set(KDE_COMPILERSETTINGS_LEVEL "5.82")
 
 set(CMAKE_CXX_STANDARD 20)
@@ -51,8 +51,8 @@
    SOVERSION 1
    )
 ecm_set_disabled_deprecation_versions(
-    QT 6.4.0
-    KF 5.102.0
+    QT 6.7.0
+    KF 6.4.0
 )
 
 add_subdirectory(src)
