=== debian/control ===
--- 
+++ 
@@ -12,12 +12,12 @@
                extra-cmake-modules (>= 6.10.0~),
                libboost-dev (>= 1.49~),
                libkf6config-dev (>= 6.10.0~),
-               libplasmaactivities-dev (>= 6.3.2~),
+               libplasmaactivities-dev (>= 6.3.4~),
                libxkbcommon-dev,
                qt6-base-dev (>= 6.7.0~),
                qt6-declarative-dev (>= 6.6.0+dfsg~),
                qt6-tools-dev (>= 6.6.0~),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://invent.kde.org/plasma/plasma-activities-stats
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-activities-stats
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-activities-stats.git
