## plasma-activities-stats 6.4.3

=== debian/changelog ===
plasma-activities-stats (6.4.3-0zneon+24.04+noble+release+build23) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Tue, 15 Jul 2025 12:42:39 +0000

plasma-activities-stats (6.4.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 15 Jul 2025 11:24:00 +0000
