=== debian/control ===
--- 
+++ 
@@ -10,14 +10,14 @@
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
                doxygen,
-               extra-cmake-modules (>= 6.10.0~),
+               extra-cmake-modules (>= 6.14.0~),
                libboost-dev (>= 1.49~),
-               libkf6config-dev (>= 6.10.0~),
-               libplasmaactivities-dev (>= 6.3.5~),
+               libkf6config-dev (>= 6.14.0~),
+               libplasmaactivities-dev (>= 6.4.4~),
                libxkbcommon-dev,
-               qt6-base-dev (>= 6.7.0~),
-               qt6-declarative-dev (>= 6.6.0+dfsg~),
-               qt6-tools-dev (>= 6.6.0~),
+               qt6-base-dev (>= 6.8.0~),
+               qt6-declarative-dev (>= 6.8.0+dfsg~),
+               qt6-tools-dev (>= 6.8.0~),
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/plasma/plasma-activities-stats
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-activities-stats
@@ -29,7 +29,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: libplasmaactivitiesstats1 (= ${binary:Version}),
-         qt6-base-dev (>= 6.7.0~),
+         qt6-base-dev (>= 6.8.0~),
          ${misc:Depends},
 Recommends: libplasmaactivitiesstats-doc (= ${source:Version}),
 Description: development files for plasma-activities-stats
