=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                extra-cmake-modules (>= 6.14.0~),
                libboost-dev (>= 1.49~),
                libkf6config-dev (>= 6.14.0~),
-               libplasmaactivities-dev (>= 6.4.4~),
+               libplasmaactivities-dev (>= 6.4.5~),
                libxkbcommon-dev,
                qt6-base-dev (>= 6.8.0~),
                qt6-declarative-dev (>= 6.8.0+dfsg~),
