## plasma-activities-stats 6.4.5+p24.04+vstable+git20250928.1015

=== debian/changelog ===
plasma-activities-stats (6.4.5+p24.04+vstable+git20250928.1015-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 28 Sep 2025 10:15:41 +0000

plasma-activities-stats (6.4.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 Sep 2025 04:52:22 +0000

plasma-activities-stats (6.4.4-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Aug 2025 22:33:56 +0000
