## plasma-activities-stats 6.4.5+p24.04+vstable+git20251004.0601

=== debian/changelog ===
plasma-activities-stats (6.4.5+p24.04+vstable+git20251004.0601-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 04 Oct 2025 06:01:01 +0000
