## plasma-activities-stats 6.4.5+p24.04+vstable+git20251016.2249

=== debian/changelog ===
plasma-activities-stats (6.4.5+p24.04+vstable+git20251016.2249-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 16 Oct 2025 22:49:14 +0000
