=== tests/CMakeLists.txt ===
add_subdirectory(model)
