=== debian/changelog ===
plasma-activities-stats (6.4.91-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Update upstream source repo URL.
  * Add/update Bhushan Shah’s key in upstream keyring.
  * New upstream release (6.4.91).
  * Update build-deps and deps with the info from cmake.
  * Use plasma-devel@kde.org as the upstream contact.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 05 Oct 2025 13:15:58 +0200
