=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                extra-cmake-modules (>= 6.18.0~),
                libboost-dev (>= 1.49~),
                libkf6config-dev (>= 6.18.0~),
-               libplasmaactivities-dev (>= 6.4.91~),
+               libplasmaactivities-dev (>= 6.5.0~),
                libxkbcommon-dev,
                qt6-base-dev (>= 6.9.0~),
                qt6-declarative-dev (>= 6.6.0+dfsg~),
@@ -21,7 +21,6 @@
 Homepage: https://invent.kde.org/plasma/plasma-activities-stats
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-activities-stats
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-activities-stats.git
-Rules-Requires-Root: no
 
 Package: libplasmaactivitiesstats-dev
 Section: libdevel
