## plasma-activities-stats 6.5.0+p24.04+vstable+git20251028.1224

=== debian/changelog ===
plasma-activities-stats (6.5.0+p24.04+vstable+git20251028.1224-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 28 Oct 2025 12:24:38 +0000

plasma-activities-stats (6.5.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 06:50:00 +0000
