=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                extra-cmake-modules (>= 6.18.0~),
                libboost-dev (>= 1.49~),
                libkf6config-dev (>= 6.18.0~),
-               libplasmaactivities-dev (>= 6.5.0~),
+               libplasmaactivities-dev (>= 6.5.1~),
                libxkbcommon-dev,
                qt6-base-dev (>= 6.9.0~),
                qt6-declarative-dev (>= 6.6.0+dfsg~),
