## plasma-activities-stats 6.5.1+p24.04+vstable+git20251029.0828

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 # vim:set softtabstop=3 shiftwidth=3 tabstop=3 expandtab:
 cmake_minimum_required(VERSION 3.16)
 
-set(PROJECT_VERSION "6.5.1")
+set(PROJECT_VERSION "6.5.2")
 project(PlasmaActivitiesStats VERSION ${PROJECT_VERSION})
 
 set(PROJECT_DEP_VERSION "6.5.1")
