=== debian/changelog ===
plasma-activities-stats (6.5.1+p24.04+vstable+git20251029.0828-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 08:28:15 +0000

plasma-activities-stats (6.5.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 06:18:11 +0000
